/* UNIVERSAL */
"SUCCESSFUL_COMPLETION_PHRASE" = "Done!";
"WORK_MODE_GREETING_OPENING" = "OK, the current application is “";
"WORK_MODE_GREETING_CLOSING" = ",” what would you like to do first?";
"WORK_MODE_EXIT" = "OK, returning to my normal mode*OK, T T F N*OK, See you later aligator*OK, back to normal*OK, I'm out of here*OK, It's Miller time";
"CONFIRM_LISTENING" = "Yes, I’m listening. How can I assist you?";
"ERROR_TITLE" = "I was unable to complete your request";

/* PHOTOS */
"WORD_FOR_ERROR" = "I was unable to complete your request";
"SELECT_SINGLE_PHOTOS_ITEM" = "Please select a single Photos item.";
"PHOTO_IMAGE_NOT_MATCHED" = "No matching image was located in the frontmost Keynote document.";
"NO_ITEMS_SELECTED_IN_PHOTOS" = "No items are selected.";
"SELECT_SINGLE_ITEM_IN_PHOTOS" = "Please select a single image.";
"NO_KEYNOTE_DOCUMENT" = "No presentation is open in Keynote.";
"MEDIA_ITEM_NOT_FOUND" = "No media item matching the provided ID was found in the current Photos library.";
"DONE_BUTTON_TITLE" = "Done";
"REVERT_TO_ORIGINAL_BUTTON_TITLE" = "Revert to Original";
"TERM_FOR_SELECTED" = "selected";
"TERM_FOR_ALL_PHOTOS_SHOWING" = "All Photos showing";
"TERM_FOR_ALL_ALBUMS_SHOWING" = "All Albums showing";
"TERM_FOR_SHARED_ITEMS_SHOWING" = "Shared Items showing";
"TERM_FOR_LAST_IMPORT_ALBUM_SHOWING" = "Last Import Album showing";
"TERM_FOR_FAVORITES_SHOWING" = "Favorites showing";

"TITLE_PROMPT_FIRST_IMAGE" = "Enter the title for image one of ";
"DESCRIPTION_PROMPT_FIRST_IMAGE" = "Enter the description for image one of ";
"WORD_FOR_OF" = "of";
"TITLING_DIALOG_PROMPT" = "Enter the name for: ";
"DESCRIPTION_DIALOG_PROMPT" = "Enter the description for: ";
"OK_BUTTON_TITLE" = "OK";
"CONTINUE_BUTTON_TITLE" = "Continue";
"CANCEL_BUTTON_TITLE" = "Cancel";
"ENTER_BUTTON_TITLE" = "Enter";
"SKIP_BUTTON_TITLE" = "Skip";
"WORD_FOR_STOPPING" = "stopping";
"STOPPING_EDIT_MESSAGE" = "Stopping edit…";
"EXPORT_COPYRIGHT_STRING_PROMPT" = "Enter the copyright string to use for image export";
"EXPORT_COPYRIGHT_STRING_INITIAL_PROMPT" = "No copyright string has been stored for use. Please enter the copyright string to use for image export";
"BEGIN_EXPORT_MESSAGE" = "Beginning export";
"BEGIN_COPYRIGHT_OVERLAY_MESSAGE" = "Adding copyright overlay";
"IMAGE_SEQUENCE_BASENAME_PROMPT" = "Enter the base name for the image sequence:";

"CONFIRMATION_TITLE" = "Confirmation Required";
"CONFIRM_APPEND_KEYWORD" = "Do you want to append keyword: ";
"CONFIRMATION_FOR_DELETE_TITLE_DESCRIPTIONS" = "Are you sure you want to remove titles and descriptions from the selected items?";
"CONFIRMATION_BUTTON_TITLE" = "Continue";
"DELETE_KEYWORDS_MESSAGE" = "Should I remove all keywords from the selected items?";
"COMPLETION_STRING" = "Done!";
"PLEASE_SELECT_PHOTOS_STRING" = "Please select one or more photos.";

"NO_MEDIA_ITEMS_PROVIDED" = "No media items were passed to the script routine.";
"NO_BASE_NAME_PROVIDED" = "No base name was entered in the action interface.";
/* "EXPORT_FOLDER_NAME" = "Photos Export %1$@ at %2$@"; */
"EXPORT_FOLDER_NAME" = "Photos Export %1$@";
"DEFAULT_BASE_NAME" = "Untitled";
"STARTING_NUMBER_ERROR" = "The value of the “starting number” parameter must be a value greater than or equal to 0.";
"DEFAULT_LOCATION_ELEMENT_SEPARATOR" = " > ";
"KEYNOTE_THEME_ERROR" = "There is no theme installed in Keynote named: ";
"KEYNOTE_DIMENSIONS_ERROR" = "The dimensions to use for the Keynote document must be a comma-delimited list of two integers, describing the document width and height (in points). For example: {1024, 768}";
"KEYNOTE_COMPLETITION_MESSAGE" = "Images added to frontmost presentation.";
"KEYNOTE_COMPLETITION_TITLE" = "Photos Export to Keynote";
"NUMBERS_TEMPLATE_ERROR" = "There is no template installed in Numbers named: ";
"NUMBERS_COMPLETITION_MESSAGE" = "Images added to frontmost document.";
"NUMBERS_COMPLETITION_TITLE" = "Photos Export to Numbers";
"PAGES_TEMPLATE_ERROR" = "There is no template installed in Pages named: ";
"PAGES_COMPLETITION_MESSAGE" = "Images added to frontmost document.";
"PAGES_COMPLETITION_TITLE" = "Photos Export to Pages";
"NO_LOCATION_DATA" = "None of the media items has embedded location data.";

/* KEYNOTE */
"SELECT_SINGLE_IMAGE_SLIDE_ITEM" = "Please select a single image on the current slide.";
"NO_IMAGES_ON_SLIDE" = "The current slide contains no images.";
"ANNOUNCE_EXPORT_START" = "Beginning export";
"ANNOUNCE_IMPORT_START" = "Importing image";